@charset "UTF-8";

.privacy {
  margin-top: 122px;
}

.privacy__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.privacy__title-md {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2.2px;
  line-height: 1.73;
  margin-bottom: 31px;
  margin-top: 40px;
}

.privacy__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.privacy__table.sp {
  display: none;
}

.privacy__table table {
  border-collapse: collapse;
  font-size: 16px;
  margin-top: 40px;
  width: 100%;
}

.privacy__table th {
  background: #f5f5f5;
  border: solid 1px #e0e0e0;
  font-weight: normal;
  line-height: 1.5;
  padding: 16px;
  text-align: center;
  vertical-align: middle;
  width: 21%;
}

.privacy__table th.w40p {
  width: 41%;
}

.privacy__table th.w60p {
  width: 61%;
}

.privacy__table td {
  border: solid 1px #e0e0e0;
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  padding: 24px 16px;
  vertical-align: middle;
}

.privacy__wrap {
  margin-top: 56px;
  width: 100%;
}

.privacy__content .heading3--2 {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 28px;
  font-weight: 500;
  padding-left: 40px;
  position: relative;
  text-align: left;
}

.privacy__content .heading3--2::after {
  bottom: 50%;
  left: 0;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 24px;
  width: 24px;
}

.privacy__box {
  margin-top: 40px;
}

.privacy__box table {
  margin-top: 30px;
}

.privacy__text {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-top: 20px;
}

.privacy__list-box li {
  counter-increment: css-counter 1;
  padding-left: 1.3rem;
  position: relative;
}

.privacy__list-box li::before {
  content: counter(css-counter) ".";
  left: 0;
  position: absolute;
}

.privacy__list-title {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1.8px;
  margin-top: 40px;
}

.privacy__list-title:first-child {
  margin-top: 0;
}

.privacy__list-text {
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 1.6px;
  line-height: 2.5;
}

.privacy__list-below {
  margin-left: 1.8rem;
}

.privacy__list-below li {
  list-style: disc;
  margin-top: 16px;
}

.payment__link {
  -webkit-text-decoration: underline solid #d0000e;
  color: #d0000e;
  display: inline-block;
  font-size: 14px;
  text-decoration: underline solid #d0000e;
  transition: -webkit-text-decoration 0.3s;
  transition: text-decoration 0.3s;
  transition: text-decoration 0.3s, -webkit-text-decoration 0.3s;
}

.payment__link:hover {
  -webkit-text-decoration: underline solid #fff;
  text-decoration: underline solid #fff;
}

@media only screen and (max-width: 1079px) {
  .privacy__title {
    margin-top: 110px;
  }
}

@media only screen and (max-width: 767px) {
  .privacy {
    margin-top: 70px;
  }

  .privacy__title {
    font-size: 26px;
    text-align: center;
  }

  .privacy__table.pc {
    display: none;
  }

  .privacy__table.sp {
    display: block;
  }

  .privacy__table table {
    font-size: 14px;
  }

  .privacy__table th {
    width: 34%;
  }

  .privacy__box table {
    margin-top: 20px;
  }

  .privacy__list-title {
    margin-top: 30px;
  }
}